Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# MLA

## Name

MLA -- generate 'my listen address' command byte

## Synopsis

    #include <gpib/ib.h>

``uint8_t MLA`(unsigned int address);`

## Description

MLA() returns a 'my listen address' command byte corresponding to the `address` argument. The `address` may be between 0 and 30.

## Return value

The appropriate MLA command byte is returned.

Prev | Home | Next
MakeAddr | Up | MSA